fieldset {
background-color:#e0a6a6;
display:inline-block;
opacity:0.7;
}

th {
color:blue;
display:inline-block;
}

body {
background-color:#95ff2b;
}

table {
display:inline;
}

legend{
color:#ffffff;
border:4px dotted blue;
background-color:#000000;
}

img{
border:double;
width:188px;
height:128px;
}